Bug 73162 - New translation in .desktop file
Summary: New translation in .desktop file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-language   
(Show other bugs)
Version: null
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-31 12:46 UTC by Kjartan Maraas
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-31 12:46:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to add norwegian translation to .desktop file (752 bytes, patch)
2002-08-31 12:46 UTC, Kjartan Maraas
no flags Details | Diff

Description Kjartan Maraas 2002-08-31 12:46:09 UTC
Description of Problem:

This patch adds a norwegian translation of the menu entry popup

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Kjartan Maraas 2002-08-31 12:46:39 UTC
Created attachment 74247 [details]
patch to add norwegian translation to .desktop file

Comment 2 Brent Fox 2002-09-20 15:47:22 UTC
Patch applied.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.